#menu{
	width: 685px;
	height: auto;
	position: absolute;
	top: 24px;
	right: 25px;
	}
	
#menu_but ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	}

#menu_but li{
	float:left;
}
#menu_but li a{
	height:47px;
	display: block;
	-webkit-transition: background-image 300ms linear;
	-moz-transition: background-image 300ms linear;
	-o-transition: background-image 300ms linear;
	transition: background-image 300ms linear;
	}

#menu_but li.menu_but01 a {
	width:137px;
	background:url(../data/menu/menu_01-1.png);
	}

#menu_but li.menu_but01 a:hover{
	background:url(../data/menu/menu_01-2.png);
	}

#menu_but li.menu_but02 a {
	width:137px;
	background:url(../data/menu/menu_02-1.png);
	}

#menu_but li.menu_but02 a:hover{
	background:url(../data/menu/menu_02-2.png);
	}

#menu_but li.menu_but03 a {
	width:137px;
	background:url(../data/menu/menu_03-1.png);
	}

#menu_but li.menu_but03 a:hover{
	background:url(../data/menu/menu_03-2.png);
	}
	
#menu_but li.menu_but04 a {
	width:137px;
	background:url(../data/menu/menu_04-1.png);
	}

#menu_but li.menu_but04 a:hover{
	background:url(../data/menu/menu_04-2.png);
	}

#menu_but li.menu_but05 a {
	width:137px;
	background:url(../data/menu/menu_05-1.png);
	}

#menu_but li.menu_but05 a:hover{
	background:url(../data/menu/menu_05-2.png);
	}

#menu_but li.menu_but06 a {
	width:120px;
	background:url(../data/menu/menu_06-1.png);
	}

#menu_but li.menu_but06 a:hover{
	background:url(../data/menu/menu_06-2.png);
	}
